from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('staff', '0003_department_kind'),
    ]

    operations = [
        migrations.AddField(
            model_name='departmentuser',
            name='is_closest',
            field=models.BooleanField(default=False),
        ),
    ]
